This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 212892 - Errors in Dutch translation
Errors in Dutch translation
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: shadow-utils (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Peter Vrabec
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-29 19:07 EST by Armijn Hemel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 09:36:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armijn Hemel 2006-10-29 19:07:19 EST
Description of problem:

There are some errors the Dutch shadow-utils translation. When adding a user
when the home directory that is set already exists you get:

"adduser: waarschuwing: the thuismap bestaad reeds.
Er worden geen bestanden van de skelet-map
overgekopieert."

This is plain wrong (conjugation errors of more or less all verbs that are
used). Much much much much much better would be:

"adduser: waarschuwing: de thuismap bestaat reeds.
Er worden geen bestanden uit de skelet-map
overgekopieerd."

even though that still makes me feel a bit wee in my stomach when reading it,
but that is only for stylistic reasons, not for grammar errors.


Version-Release number of selected component (if applicable):

4.0.17-7.fc6

How reproducible:

n/a

Steps to Reproduce:
1. n/a
2.
3.
  
Actual results:

Language errors.

Expected results:

Proper Dutch.

Additional info:
Comment 1 Peter Vrabec 2006-10-30 09:36:06 EST
I have reported this problem to the upstream mailing list. It would be best to 
solve it there.
Comment 2 kloczek 2006-10-30 11:46:03 EST
I'm just commit to shadow CVS source tree fix for this:

http://cvs.pld.org.pl/shadow/po/nl.po?r1=1.109&r2=1.110
Comment 3 Armijn Hemel 2006-10-30 11:48:56 EST
Cool, except that it introduced a new "bug" (the word "waarschuwing" is in there
twice). Thanks for the quick fix!

Note You need to log in before you can comment on or make changes to this bug.